body{margin:0; padding:0; outline: 0; background:#eee;font-family: 'Open Sans', sans-serif;}
ul,li{margin:0; padding:0;}
a, a:active, a:hover, a:visited{text-decoration: none;}
#cabecalho{padding:30px 0px; background:#FFF; position: fixed; width:100%; z-index:999999;}
#cabecalho img{max-width:100%;}
#cabecalho #logotipo img{max-width:250px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
#cabecalho #logotipo img:hover{transform: scale(1.1); -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
#menu, #redes-sociais{width:100%; text-align:center;}
#menu ul, #redes-sociais ul{list-style-type: none;}
#menu ul li, #redes-sociais ul li{display:inline; text-align:center;}
#menu ul li a, #redes-sociais ul li a{display: inline-block; padding:10px; text-transform: uppercase; color:#322332; font-weight: bold; letter-spacing: 2px; font-size:14px; position: relative;}
#menu ul li a:after, #redes-sociais ul li a:after{background: none repeat scroll 0 0 transparent;bottom: 0;content: "";display: block;height: 4px;left: 50%;position: absolute;background: #b50078;transition: width 0.3s ease 0s, left 0.3s ease 0s;width: 0;}
#menu ul li a:hover:after, #redes-sociais ul li a:hover:after{width: 100%; left: 0;}
#menu ul li a.active:after{background: none repeat scroll 0 0 transparent;bottom: 0;content: "";display: block;height: 4px;left: 50%;position: absolute;background: #b50078;transition: width 0.3s ease 0s, left 0.3s ease 0s;width: 100%; left:0;}
#redes-sociais{text-align: right; margin-top:-4px;}
#redes-sociais ul li a{font-size:26px; font-weight: normal; padding:2px 7px;}
#chamada{}
#chamada img{width:100%;margin-top:70px;}
#whatsapp{padding:30px; background:#FFF;}
#whatsapp p a{display: inline-block; padding:10px; text-transform: uppercase; color:#322332; font-weight: bold; letter-spacing: 2px; font-size:18px; position: relative;}
#whatsapp p a:after{background: none repeat scroll 0 0 transparent;bottom: 0;content: "";display: block;height: 4px;left: 50%;position: absolute;background: #b50078;transition: width 0.3s ease 0s, left 0.3s ease 0s;width: 0;}
#whatsapp p a:hover:after{width:100%; left:0;}
#whatsapp p{text-align:center; text-transform: uppercase; font-weight: bold; font-size:20px;}
#whatsapp .fab{margin-left:15px; font-size:30px;}
#sobre, #produtos, #contato{padding:200px 0px; text-align: center;}
#sobre h2, #produtos h2{font-weight: bold; font-size:28px; text-transform: uppercase; letter-spacing: 1px;}
#sobre p, #produtos p{margin-top:100px; font-size:20px; text-align: justify;}
.linha{width:90% !important; height:3px; background:#b50078; float:right;}
#solucao img{width:100%;}
#produtos .linha{float:left; background:#F7E706;}
#produtos p{margin-bottom:100px; }
#produtos a{color:#323232;}
#produtos .produto img{cursor:pointer; width:100%; max-width:200px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
#produtos .produto img:hover{ transform: scale(1.2); -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
#produtos .produto h3{text-transform: uppercase; font-weight: bold; letter-spacing: 1px; font-size:18px; margin-top:30px;}
#contato{text-align:left; background:url("img/Contatos.jpg") no-repeat center center ; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
#contato .col-md-6{padding:0px 5%;}
#contato #mensagem-contato{margin-top:250px;}
.cont{color:#FFF;}
#contato #mensagem-contato h2{text-transform: uppercase;}
#contato #mensagem-contato .linha{float:left; background: #0096D6;}
#contato .linha.linhacontato{background:#b50078; float:left;}
#contato form{padding-top:50px; text-align:center;}
#contato form input{width:100%; padding:2%; border:none; margin-bottom:10px; height:50px;}
#contato form input[type="submit"]{background:#b50078; padding:10px; border-radius: 50%; width:100px; height:100px; font-weight: bold; text-transform: uppercase; color:#FFF; margin:0; margin-top:30px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
#contato form input[type="submit"]:hover{background:#840158;  transform: scale(1.2); -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
#contato #infomensagem{font-size:16px;  letter-spacing: 1px; margin-top:50px;}
#contato #infomensagem .fas, #contato #infomensagem .fab{font-size:30px; margin-right:25px;}
#contato textarea{width:100%; height:250px; border:none; padding:2%;}
#mapa iframe{width:100% !important; height:1000px !important;}
#rodape p{padding:0; margin:0;}
#rodape{text-align:center; padding:50px 0px; color:#FFF; background: #211915;}
#rodape p a{color:#FFF; border-bottom:2px solid #FFF; padding-bottom: 10px;}
#rodape p a:hover{color:#F7E706; border-bottom:4px solid #F7E706;}
#sub{background:#F7E706; text-align:center; padding-top:110px;}
#sub img{width:100%; height:auto;}

.mensagem-mensagem{padding:150px 0px; text-align:center;}
.mensagem-mensagem p{font-weight: bold; font-size:18px;}

#lista-produtos{padding: 150px 0px;}
#lista-produtos .produto{margin-bottom:50px;}
#lista-produtos .produto img{width:100%; height:auto;}
#lista-produtos .produto h3{text-align: center; font-weight: bold; font-size:16px; margin-top:30px;}
#lista-produtos .produto .peca-agora{background:#B40078; color:#FFF; text-transform: uppercase; padding:10px; display:table; border-radius:5px; margin:0 auto; margin-top:30px;}
#lista-produtos .produto .peca-agora:hover{transform: scale(1.1); -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; background:#960465;}
p.emoji {
    font-size: 30px;
}


.botoes {
    width: 100%;
    margin-bottom: 50px;
    text-align:center;
}
.botoes button{outline:0; font-weight: bold;}
.active-filtro{background: #f7e706;}

.titulo-toners {
    width: 100% !important;
    text-align: center;
    padding-bottom: 13px;
    padding-top: 13px;
    font-weight: bold;
    background: #f7e706;
    margin-bottom: 50px;
}
.titulo-toners h2{font-weight: bold;}
.quadrado1 {
    position: absolute;
    top: 400px;
    background: #FFF;
    width:50px;
    height:50px;
    z-index: 9999;
    left:150px;
}

.quadrado2 {
    position: absolute;
    top: 600px;
    background: #f7e807;
    width:50px;
    height:50px;
    z-index: 9999;
    right:150px;
}

.quadrado3 {
    position: absolute;
    top: 800px;
    background: #0a93d9;
    width:50px;
    height:50px;
    z-index: 9999;
    left:400px;
}

.quadrado4 {
    position: absolute;
    top: 1000px;
    background: #b60077;
    width:50px;
    height:50px;
    z-index: 9999;
    right:400px;
}

.quadrado5 {
    position: absolute;
    top: 1200px;
    background: #FFF;
    width:50px;
    height:50px;
    z-index: 9999;
    left:250px;
}

.quadrado6 {
    position: absolute;
    top: 1500px;
    background: #f7e807;
    width:50px;
    height:50px;
    z-index: 9999;
    right:250px;
}



@media (max-width: 1000px) 
{
	#cabecalho{position:static;}
	#chamada img {margin-top:0px;}	
	#cabecalho .col-lg-3{text-align:center; margin-top:20px;}
	#cabecalho .col-lg-7{display:none;}
	#redes-sociais{text-align:center; padding-top:20px;}
	#whatsapp p a{font-size:16px;}
	#whatsapp .fab{font-size:16px;}
	#whatsapp{padding:15px 0px;}
	#sobre, #produtos, #contato{padding:50px 0px;}
	.produto{margin-bottom: 50px;}
	#contato {background: #383737;}
	#mensagem-contato{color:#FFF;}
	.contato-t{display:none;}
	#contato #mensagem-contato {margin-top: 0px;}
	#mapa iframe{height:500px !important;}
	#whatsapp p{margin:0;}
	#redes-sociais ul li a {font-size: 18px;}
	#sobre p, #produtos p {margin-top: 25px; font-size: 20px; text-align: justify;}
	#contato #infomensagem .fas, #contato #infomensagem .fab{font-size:18px; margin:0;}
	#sobre p, #produtos p{font-size:16px;}
	#rodape p a{padding-bottom:0px;}
	#sub{padding-top:0;}
	.quadrado1, .quadrado3, .quadrado5{left:10px; height:15px; width:15px;}
	.quadrado2, .quadrado4, .quadrado6{right:10px; height:15px; width:15px;}
}